Subject: Ticket Assigned - Wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Mar 2022 13:24:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item Dear team,

I hope this email finds you well.
I received my prder just now but one item is wrong.
I ordered set of 2 rompers but received a pants and tshirt.
My order number is
9559968497

Please find pictures below first one is the one i asked for and second one
is the one i received.
I would like it replaced.

Thank you for your help.

Have a nice day
Diana

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3979068